Re: [Evolution] Upgrade

Am Fre, 2001-10-05 um 13.03 schrieb Ron McKeating:
Red carpet just told me there was an upgrade to evolution, so I told it
to go ahead and install. However it stopped with the following errors

Information from the packaging system:
Unable to complete RPM transaction: dependencies are not met: 
evolution-0.15.99-snap.ximian.200110040808 requires bonobo-conf >= 0.11
evolution-0.15.99-snap.ximian.200110040808 requires mozilla >= 0.9.3
evolution-0.15.99-snap.ximian.200110040808 requires
These packages are in Ximian GNOME Desktop channel.

Any ideas ?

Ron McKeating
Computing Officer
Computing Services
Loughborough University
Tel:  01509 222329
Fax:  01509 223989

evolution maillist  -  evolution ximian com

Mit freundlichen Grüßen
Jürgen Meurer
Herbert-Rabius-Str. 1 53225 Bonn
Tel: 0228/40072-70
Email: meurer bad-gmbh de

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]